.contact-text,
a.contact-text {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.45;
  color: #000000;
}

.contact-page-forn-sec {
  display: inline-block;
  width: 100%;

  & .flex-container {
    justify-content: space-between;
    /* padding-bottom: 100px; */
    /* border-bottom: 1px solid #DFE2DE; */
    align-items: center;

    & .contact-form-side {
      width: calc(100% - 600px);
      position: relative;
      z-index: 1;
      justify-content: flex-end;
      display: inline-flex;
      max-width: 700px;

      & .contact-form-wrap {
        max-width: 100%;
        background: #195379;
        padding: 45px 70px 75px;
        clip-path: polygon(30px 0, 100% 0, 100% 100%, 0 100%, 0 30px);

        & .heading-22 {
          color: #fff;
          margin-bottom: 15px;
          line-height: 1.4;
        }

        & p {
          color: #fff;
          font-size: 14px;
          line-height: 1.4;
          font-weight: 500;
        }
      }
    }
  }
}

.map-wrap {
  min-height: 510px;
  width: 100%;

  & iframe {
    height: 100%;
    min-height: 510px;
  }
}

.contact-details-side {
  width: 600px;
  max-width: unset;

  &>.img-wrap {
    width: 100%;
    text-align: center;
  }
}

.contact-page-forn-sec.contact-forn-sec .flex-container {
  padding-inline-end: 0px;
  align-items: flex-start;
}

.contacts-wrapper {
  width: 100%;
  display: inline-flex;
  justify-content: space-between;
  gap: 60px;
  flex-wrap: wrap;
  margin-bottom: 55px;
  padding-bottom: 55px;
  border-bottom: 1px solid #DEDEDE;

  /* margin-bottom: 50px; */
  & .col-1 {
    display: inline-flex;
    flex-direction: column;
    width: calc(50% - 35px);

    &+.col-1 {
      & .contact-box {
        margin-bottom: 45px;
      }
    }
  }
}

.available-box {
  display: inline-flex;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  flex-wrap: wrap;
  gap: 5px;
  height: 136px;
  background: #F7F8F8;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  text-align: center;
  padding-top: 10px;

  &>p {
    font-size: 16px;
    max-width: 194px;
    font-weight: bold;
    color: #1A232B;
  }
}

.contact-box {
  display: inline-flex;
  gap: 10px;
  align-items: flex-start;
  max-width: 255px;
  margin-bottom: 35px;

  &:last-child {
    margin-bottom: 0;
  }
}

.col-1 .abn-no {
  background: #F08D00;
  border: 0;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-top: 0;
}

.contact-info {
  display: inline-block;
  width: 100%;
  line-height: 1.2;

  & a:hover { 
    color: var(--themecolor);
  }
}

.contact-title {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  margin-bottom: 5px;
  line-height: 1.2;
  color: #000000;
}

.social-link-list {
  display: inline-flex;
  width: 100%;
  justify-content: space-between;
  margin-top: 20px;
}


.contact-form-side {

  & .form-control,
  & input[type="text"],
  & input[type="email"],
  & select,
  textarea,
  & input[type="number"],
  & input[type="tel"],
  input[type="file"] {
    margin-bottom: 20px;
  }
}

section.contactmap_sec {
  padding-block: 100px;
  background: #F7F8F8;
  & .container {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    
    & .map50 {
      width: 48%;
      border-top: 2px solid var(--themecolor);
      display: flex;
      flex-wrap: wrap;
      text-align: center;
      font-size: 16px;

      & .maptitle {
        line-height: 1.5;
        width: 100%;
        margin: 15px 0 5px;

        font-weight: 700
      }

      & address {
        max-width: 230px;
        margin: 0 auto;
        display: block;
        line-height: 1.4;
        margin-bottom: 15px;
      }

      & iframe {
        clip-path: polygon(30px 0, 100% 0, 100% 100%, 0 100%, 0 30px);
      }
    }
  }
}

/* .contact-page .get-started-sec {
  margin-top: 80px;
} */

@media (min-width: 1921px) {}

@media (max-width: 1800px) {}

@media (max-width: 1599.98px) {
  .contact-details-side {
    width: calc(55% - 20px);
  }

  .contact-page-forn-sec {
    & .flex-container {
      & .contact-form-side {
        width: calc(45% - 20px);
      }
    }
  }

  .contacts-wrapper {
    gap: 20px;
  }
}

@media (max-width: 1439.98px) {
  .contact-page-forn-sec {
    & .flex-container {
      align-items: flex-start;
      /* padding-bottom: 80px; */
    }

    & .contact-form-side {
      & .contact-form-wrap {
        max-width: 100%;
        background: #195379;
        padding: 45px !important
      }
    }
  }

  .col-1 {
    width: calc(50% - 10px);

    .abn-no {
      padding: 15px;
    }
  }

  /* .contacts-wrapper {
    & .col-1 {
        display: inline-flex;
        flex-direction: column;
        width: calc(50% - 20px);
    }
} */

  .contact-page-forn-sec {
    .heading-22.heading_atk:after {
      display: none;
    }
  }

  section.contactmap_sec {
      padding-block: 80px;
  }

}

@media (max-width: 1199.98px) {

  .contact-details-side {
    width: calc(50% - 10px);
  }

  .contact-page-forn-sec {
    & .flex-container {
      /* padding-bottom: 60px; */

      & .contact-form-side {
        width: calc(50% - 10px);
      }
    }
  }

  .contacts-wrapper {
    margin-bottom: 25px;
  }

  .contacts-wrapper {
    gap: 5px;

    .col-1 {
      width: calc(50% - 10px);
    }
  }

}

@media (max-width: 991.98px) {
  .contact-details-side {
    width: 100%;
  }

  .contact-page-forn-sec {
    & .flex-container {
      flex-wrap: wrap;
      gap: 25px;
      /* padding-bottom: 40px; */

      & .contact-form-side {
        width: 100%;
        max-width: 100%;
      }
    }
  }

  .contacts-wrapper {
    gap: 30px;
    justify-content: space-between;

    .col-1 {
      width: calc(50% - 30px);
    }
  }

  section.contactmap_sec {
      padding-block: 60px;
  }
  section.contactmap_sec {
    & .container { 
      flex-wrap: wrap; row-gap: 30px;
      & .map50 { width: 100%; }
    } 
  }
}

@media (max-width: 767.98px) {
  .contact-page-forn-sec {
    & .flex-container {
      & .contact-form-side {
        & .contact-form-wrap {
          max-width: 100%;
          padding: 25px;
        }
      }
    }
  }
  section.contactmap_sec {
      padding-block: 40px;
      background: #F7F8F8;
  }
}

@media (max-width: 567.98px) {

  .contact-details-side {
    .heading-22.heading_atk {
      text-align: center;
    }
  }

  .contacts-wrapper {
    gap: 0;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px;
    text-align: center;

    .col-1 {
      width: 100%;

      .abn-no {
        padding: 15px;
        margin: 0 auto 20px;
      }

      &+.col-1 {
        & .contact-box {
          margin-bottom: 15px;
        }
      }
    }
  }

  .contact-box {
    gap: 10px;
    max-width: 100%;
    margin-bottom: 15px;
  }

  .contact-page-forn-sec {
    .contact-form-side {
      .contact-form-wrap {
        padding: 30px 20px !important;
      }
    }
  }

  .contact-details-side {
    text-align: center;

    .img-wrap {
      width: 80%;
      margin: 0 auto;
    }
  }

}